5

Are the current versions of WFFM and/or EXM supported on Azure PaaS?

7

Yes, they are both compatible.

WFFM since 8.2 Update-3 (rev. 170413), and EXM since 3.5 (rev. 170810)

More information about all modules compatible with Azure Paas can be found here: https://kb.sitecore.net/articles/201557

|improve this answer|||||
3

WFFM and EXM are now compatible with new Sitecore Versions.

EXM: since version 3.5 https://dev.sitecore.net/Downloads/Email%20Experience%20Manager/35/Email%20Experience%20Manager%2035%20Initial%20Release/Release%20Notes

WFFM: since Sitecore Azure Tookit 1.1 https://dev.sitecore.net/Downloads/Sitecore%20Azure%20Toolkit/1x/Sitecore%20Azure%20Toolkit%20110/Release%20Notes

|improve this answer|||||
2

Yes.

WFFM since 8.2 Update-3 (rev. 170413), and EXM since 3.5 (rev. 170810)

Source: Sitecore XP on Microsoft Azure Compatibility Table

|improve this answer|||||

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.